Index: /code/branches/release2012/src/modules/CMakeLists.txt
===================================================================
--- /code/branches/release2012/src/modules/CMakeLists.txt	(revision 9358)
+++ /code/branches/release2012/src/modules/CMakeLists.txt	(revision 9359)
@@ -38,3 +38,2 @@
 ADD_SUBDIRECTORY(weapons)
 ADD_SUBDIRECTORY(docking)
-ADD_SUBDIRECTORY(towerdefense)
Index: /code/branches/release2012/src/orxonox/controllers/CMakeLists.txt
===================================================================
--- /code/branches/release2012/src/orxonox/controllers/CMakeLists.txt	(revision 9358)
+++ /code/branches/release2012/src/orxonox/controllers/CMakeLists.txt	(revision 9359)
@@ -5,5 +5,4 @@
   ArtificialController.cc
   AIController.cc
-  ScriptController.cc
   WaypointController.cc
   WaypointPatrolController.cc
